Subject: control message for bug #52010

From: "J.P." <[email-masked]>
Date: Sat, 20 Nov 2021 17:32:30 -0800

retitle 52010 28.0.60; ERC now ignores dialed server names in autojoin
quit

Sorry, wrong version in the report body's gathered facts as well. But
the commit in question exists in both refs/heads/emacs-28 and master.